<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="courriel" label="Constitution du dossier" 
xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager 
http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>
    <group id="dataGroup" label="Renseignement des informations">
        <help>Le service Guichet Entreprises vous offre la possibilité, via le canal courriel, d'adresser un dossier au(x) destinataire(s) de votre choix.</help>
        <group id="receiverGroup" label="Saisie du destinataire">
            <data id="email[]" label="Destinataire(s) :" min-occurs="1" max-occurs="10" mandatory="true" type="Email"/>
            <help>Il est possible de notifier un ou plusieurs destinataire(s). Si vous souhaitez ajouter un destinataire veuillez cliquer sur le bouton "+".</help>
        </group>
        <group id="courrielGroup" label="Informations relatives au courrier électronique">
            <data id="object" label="Objet :" mandatory="true" type="String"/>
            <data id="content" label="Contenu :" mandatory="false" type="Text"/>
            <data id="attachment" label="La pièce jointe téléchargée doit être au format PDF." mandatory="true" type="File">
                <description>Cliquez sur "sélectionner" pour ajouter votre pièce jointe.</description>
            </data>
        </group>
    </group>
</form>